   KPG-35D Help File  Version 1.00
   File name: KPG35D_3.HLP

Primary Code Help:
The Primary Code consists of one to seven characters and is 
programmable.
The characters that can be entered are 0 to 9, A to D, * and #.
If this code is matched in a group for which "OptSig" is set to "Yes", 
the Option Signalling display blinks ("*").  Depending on the setting 
for "Pri. Dec. Response", the transceiver then Transponds or sounds an 
Alert.  Option Signalling may be manually reset by pressing the 
"Monitor" switch or is automatically reset by receiving the Primary 
Code followed by "#", or after the Auto Reset Timer expires (if 
Enabled).

Type the desired code with the keyboard, then press [Enter].

Note:  Option Signalling is not reset by Transpond transmission.


Secondary Code Help:
The Secondary Code consists of one to seven characters and is 
programmable.
The characters that can be entered are 0 to 9, A to D, * and #.
If this code is matched in a group for which "OptSig" is set to "Yes", 
the Option Signalling display blinks ("*").  Depending on the setting 
for "Sec. Dec. Response", the transceiver then Transponds or sounds an 
Alert. Option Signalling may be manually reset by pressing the 
"Monitor" switch or is automatically reset by receiving the Secondary 
Code followed by "#", or after the Auto Reset Timer expires (if 
Enabled).


Type the desired code with the keyboard, then press [Enter].

Note:  Option Signalling is not reset by Transpond transmission.


Dead Beat Disable Code Help:
The Dead Beat Disable (D.B.D.) Code consists of one to seven 
characters and is programmable.
The characters that can be entered are 0 to 9, A to D, * and #.
In all groups, reception of this code activates the Transpond 
function, then places the transceiver in D.B.D. mode.
While in D.B.D. mode, either transmit, or both transmit and receive 
are inhibited until a D.B.D. reset is sent (see "Dtmf/D.B.D. 
Response").  Receiving the D.B.D. Code followed by "#" resets this 
function.

Type the desired code with the keyboard, then press [Enter].

Note:  There is no display that indicates the D.B.D. Code has been 
       received.


Primary Decode Response Help:
Use this parameter to specify the operation performed by the 
transceiver when the Primary Code (Option Signalling) is matched.

Alert:      The Alert tone sounds.
Transpond:  The transceiver returns a transpond tone to the caller.
Default:    Alert

Press [F2] or [SPACE BAR] to change setting.

Note:  "Pri. Dec. Response" cannot be set unless a Primary Code is 
       set.


Secondary Decode Response Help:
Use this parameter to specify the operation performed by the 
transceiver when the Secondary Code (Option Signalling) is matched.

Alert:      The Alert tone sounds.
Transpond:  The transceiver returns a transpond tone to the caller.
Default:    Alert

Press [F2] or [SPACE BAR] to change setting.

Note:  "Sec. Dec. Response" cannot be set unless a Secondary Code is 
       set.


Dead Beat Disable Response Help:
Use this parameter to specify the operation performed by the 
transceiver when the D.B.D. Code (Option Signalling) is matched.
Reception of the D.B.D. Code activates the Transpond function (as a 
"disable acknowledge") then disables TX or TX/RX.

TX/RX Inhibit:  Disable TX/RX during D.B.D. mode
TX Inhibit:  Disable TX during D.B.D. mode
Default:  TX Inhibit

Press [F2] or [SPACE BAR] to change setting.

Note:  The D.B.D. Response cannot be set unless a D.B.D. Code is set.


Auto Reset Help:
Auto Reset is available only when a Primary and/or a Secondary Code 
has been set.

This function automatically resets Option Signalling after the 
interval set in "Auto Reset Timer" has elapsed.  The timer starts 
counting after the received signal drops out.

Enable:   Enable the Auto Reset function
Disable:  Disable the Auto Reset function
Default:  Disable

Press [F2] or [SPACE BAR] to change setting.

Note:  D.B.D. mode is not reset by Auto Reset.


Auto Reset Timer Help:
The Auto Reset Timer is the time between when the received signal 
drops out (with Option Signalling matched) and when Option Signalling 
is automatically reset.
When Option Signalling is matched in a group for which "OptSig" is set 
to "Yes", Option Signalling resets after the set interval.  The timer 
starts counting from when the received signal drops out.

Range:    Off (0) to 254 sec. (1 sec. steps)
Default:  30 sec.

Press [F2] or [SPACE BAR] to change setting or enter desired duration 
with the keyboard then press [Enter].

Note1:  This timer cannot be set unless "Auto Reset" is set to 
        "Enable".

Note2:  D.B.D. mode is not reset by Auto Reset.

Note3:  When Option Signalling deactivates due to transmitting 
        (pressing PTT), upon activation (receiving - releasing PTT) 
        Option Signalling automatically enters the matched condition, 
        and this timer starts counting.

Note4:  If a call is received while the timer is counting, the timer 
        resets and starts counting from when the received signal drops 
        out.


Decode Type Help:
Use this parameter to specify whether AND or OR is used for QT/DQT/LTR 
ID and DTMF (Option Signalling) operation.

OR:  Squelch unmutes when QT/DQT/LTR ID matches.  When both QT/DQT/LTR 
     ID and DTMF (Option Signalling) are matched, Squelch unmutes and 
     depending on the setting for "Pri./Sec. Dec. Response", the 
     transceiver then Transponds or sounds an Alert (Alert/Transpond).  
     Receiving a matched DTMF only (no QT/DQT/LTR ID), Alert/Transpond 
     is not performed and the transceiver stays muted.

AND:  When both QT/DQT/LTR ID and DTMF (Option Signalling) are 
      matched, the transceiver performs an Alert/Transpond and 
      unmutes.

If QT/DQT is not set, Squelch will unmute when a carrier is received 
(regardless of Signalling) on the Conventional group and the 
transceiver will Alert/Transpond when a matched DTMF is received (if 
"OptSig" is set to "Yes").

Default:  OR

Press [F2] or [SPACE BAR] to change setting.


DTMF Encode Sidetone Help:
This parameter specifies whether the speaker emits the DTMF tone.

Enable:   DTMF tone emitted from the speaker
Disable:  DTMF tone not emitted from the speaker
Default:  Enable

Press [F2] or [SPACE BAR] to change setting.


Manual Dial Help:
Valid for keypad models only.

This function sends the corresponding DTMF when a keypad key ([0] to 
[9], [*] or [#]) is pressed while [PTT] is held down.

Enable:   Enable the DTMF Over Dialing function
Disable:  Disable the DTMF Over Dialing function
Default:  Enable

Press [F2] or [SPACE BAR] to change setting.

Note:  If "Edit/Dtmf/Sidetone" is set to "Enable", the DTMF tone of 
       the key pressed is emitted from the speaker. In this event, 
       the Key Press Tone is not emitted even if "Optional features/
       Control Tone" is set to "Yes".


Keypad Auto-PTT Help:
Valid for keypad models only.

This function allows the corresponding DTMF to be sent by simply 
pressing a DTMF Keypad key ([0] to [9], [*] or [#]).

Enable:    The corresponding DTMF is sent directly simply by 
           pressing a DTMF Keypad key.
Disable:   DTMF tones are not sent when only DTMF keys are pressed.
Default:   Disable

Press [F2] or [SPACE BAR] to change setting.

Note1:  If "Store & Send" is set to "Enable", transmission does not 
        start when a DTMF key is pressed even when "Keypad Auto-PTT" 
        is set to "Yes".

Note2:  Only use this function when the Link is established and the 
        dial tone is audible.  This function only operates after the 
        Link is established.


Store & Send Help:
Valid for keypad models only.

This function allows a preset DTMF Code (up to 16 digits) to be sent 
consecutively when [PTT] is pressed.
If DTMF keys are pressed other than during transmission, a display 
appears showing the numbers of the keys pressed. If [PTT] is pressed 
while this display is shown and you are in a Conventional system, the 
DTMF Code is output when [PTT] is pressed.
For Dispatch in an LTR system, the DTMF Code is sent after Linking, 
and for RIC in an LTR system, the DTMF Code is sent after connecting 
to the telephone line.  If [Auto Tel] is pressed while a stored number 
is displayed on the LCD, the system automatically connects to RIC and 
the DTMF Code is sent.

Enable:   Enable the Store & Send function
Disable:  Disable the Store & Send function
Default:  Disable

Press [F2] or [SPACE BAR] to change setting.

Note1:  If a number with more than 16 digits is entered, the "Error" 
        tone will sound.

Note2:  Switching the power off clears the storage buffer.

Note3:  If the system/group is changed, the storage buffer is cleared 
        and system/group (group name) display is restored.


Digit Time Help:
The Digit Time is the DTMF digit duration time when using Store & Send 
or Memory Dial.  This time is designed to reduce false decoder 
operation by providing a fixed time period between digits, similar to 
First Digit time.

Selectable  6, 8, 10 or 15 dps.
Default:    6 dps

Press [F2] or [SPACE BAR] to change setting.


First Digit Help:
The First Digit time is the tone length of the first digit when using 
Store & Send or Memory Dial.
"First Digit" time is intended to reduce the possibility of improper 
decoder operation.  This parameter extends the send time of the first 
digit compared with subsequent digits.  However, if a transmission 
starts with the "*" or "#" tone, the transceiver compares the set 
"First Digit" time with the "*" and "#" tone duration ("* and # Digit" 
setting), and adapts the longer time of the two, to the first "*" or 
"#" tone.

Selectable  0, 100, 500 or 1000 ms
Default:    0 ms

Press [F2] or [SPACE BAR] to change setting.


* and # Digit Help:
This parameter extends the send time of "*" and "#" tones.
This function is required by some systems in which these tones must be 
set longer than numeric tones.  However, if a transmission starts with 
the "*" or "#" tone, the transceiver compares the tone duration with 
the set "First Digit" time, and adapts the longer time of the two to 
the first "*" or "#" tone.

Selectable  0, 100, 500 or 1000 ms
Default:    0 ms

Press [F2] or [SPACE BAR] to change setting.


Connect ID Help:
The Connect ID is an ID (up to 16 digits) that can be used to access 
the Conventional Repeater and additional circuits inside the Repeater.
If the transmitted ID matches the Repeater ID, you can use the 
Repeater and additional circuits inside the Repeater.
The codes that can be specified are 0 to 9, A to D, * and #.

Enter the desired code using the keyboard, then press [Enter].


Disconnect ID Help:
The Disconnect ID is an ID (up to 16 digits) that can be used to 
release access of the Conventional Repeater and additional circuits 
inside the Repeater.
If the transmitted ID matches the Repeater ID, the Repeater and 
additional circuits inside the Repeater close access.
The codes that can be specified are 0 to 9, A to D, * and #.

Enter the desired code using the keyboard, then press [Enter].


Connect ID Sent at PTT-ON Help:
This function sends the "Connect ID" when [PTT] is pressed.

Yes:  The Connect ID code is sent when you press [PTT].
No:  Disable
Default:  No

Press [F2] or [SPACE BAR] to change setting.


Disconnect ID Sent at PTT-OFF Help:
This function sends the "Disconnect ID" when [PTT] is released.

Yes:  The Disconnect ID code is sent when you release [PTT].
No:  Disable
Default:  No

Press [F2] or [SPACE BAR] to change setting.


DTMF Memory Help:
Up to 32 DTMF Codes (of up to 16 digits each) can be stored in memory 
each having an A/N of up to 10 digits.
The codes that can be entered as A/N are: 
 (space) ! " # $ % & ' ( ) * + , - . / 0 1 2 3 4 5 6 7 8 9 : ; < = > 
 ? @ [ \ ] ^ _ ` A B C D E F G H I J K L M N O P Q R S T U V W X Y Z 
 a b c d e f g h i j k l m n o p q r s t u v w x y z.
The codes that can be entered as DTMF Codes are 0 to 9, A to D, * and 
#.
To recall the DTMF Memory items specified here, press [Memory(RCL)], 
or [Memory (RCL/STO)] then turn the Encoder (or press [0] to [9]) to 
select the Memory number to be sent.
To store a DTMF Memory setting use [Memory (STO)] or [Memory (RCL/
STO)].
If [PTT] or [AutoTel] is pressed, connection starts and DTMF output 
begins using the respective transmission methods for Conventional/LTR.


System Merge Help:
This menu lets you create a source file or copy a system.
The menu contains two different functions; "creating a Source File" and 
"making a programming Data File".
Alternate between functions by using the [TAB] key.

System merge is a convenient feature when you are making a data file.
It is easy to copy system data from the source file to the data file.

a)  Creating a source file from a programming data file.
The source file has a maximum of 20 systems.  Copy each system into 
the source file.  Each system has a "System Name" which is used during 
system copy (Merge).  Enter the system name into each system.

1. Change the arrow destination to the right (set to "Data Sys. ->") 
   by pressing [TAB].
2. Press the right- and left-arrow keys to move the cursor to 
   "Data Sys. ->".
3. Press the up- and down-arrow keys to select the copy destination 
   target system (the system to which the file is to be copied).  
4. Type the system number that you want to copy from the data file, 
   then press [Enter].
5. Repeat steps 3 and 4, if desired.
6. Press [F7] to open the confirmation window.
7. Select "Ok" to proceed to copy, or select "Cancel" to cancel the 
   copy.

b)  To copy a system from the source file to a target file:

1. Change the arrow destination to the left (set to "<-Source Sys.") 
   by pressing [TAB].
2. Press the right- and left-arrow keys to move the cursor to 
   "<-Source Sys.".
3. Press the up- and down-arrow keys to select the copy destination 
   target system (the system to which the file is to be copied).  
4. Type the system number that you want to copy from the source file, 
   then press [Enter].
5. Repeat steps 3 and 4, if desired.
6. Press [F7] to open the confirmation window.
7. Select "Ok" to proceed to copy, or select "Cancel" to cancel the 
   copy.

Note:  This procedure is used only to copy a system to the target 
       file.  Optional Features data will not be copied.


System Information Help:
Select Trunking or Conventional format for each system.

Move the cursor to the desired system and press [F2] or [SPACE BAR] 
to select Trunking, Conventional or Not Used, then press [Enter].

Whether you select Trunking or Conventional, it is recommended that 
the system name is entered for each system.  The system name will help 
you when you copy a system between the data file and source file 
during a system merge.  To enter a system name, highlight the system 
you desire to name, press [Enter] to open the System Group window, 
then press [F9] to open the System Data window.  In the System Data 
window, highlight "System Name", type the desired name using the 
keyboard, then press [Enter].

Note:  This screen displays only system Format, system Name, and 
       system Lockout for each system.  To display System Group 
       information, press [Enter] while the desired system is 
       highlighted.


Embedded Message Help:
Embedded Message does not affect the transceiver operation. Data such 
as an electronic serial number, program file name notation, and 
property ID can be entered from the keyboard. This data is visible 
only while using the KPG-35D program.

Type the desired information (up to 64 alphanumeric characters, 32 per 
line).


Test Frequency Help:
The transceiver can be programmed with Test Frequencies for alignment 
purposes.  If desired, enables -12.5 kHz shift from programmed FCC 
channel numbers.

FCC
This parameter allows the transceiver receive frequency to be set by 
entering the FCC channel number.

Range:   800 MHz:  1 to 911 (steps of 1)
         900 MHz:  1 to 399 (steps of 1)

Type the desired FCC channel number with the keyboard then press 
[Enter].

-12.5
TK-480 (800 MHz) only

This parameter specifies whether to shift the frequency (set using FCC 
channel numbers) by -12.5 kHz.

Yes:  Shift by -12.5 kHz
No:   Do not shift
Default:  No

Press [F2] or [SPACE BAR] to change setting.


System Name Help:
(Trunking)
Enter up to 10 alphanumeric characters, if desired.
The characters that can be entered are: 
 (space) ! " # $ % & ' ( ) * + , - . / 0 1 2 3 4 5 6 7 8 9 : ; < = > 
 ? @ [ \ ] ^ _ ` A B C D E F G H I J K L M N O P Q R S T U V W X Y Z 
 a b c d e f g h i j k l m n o p q r s t u v w x y z.

A system name is useful during a system merge, but does not appear on 
the transceiver display.

Type the desired name with the keyboard, then press [Enter].


System Lockout Help:
(Trunking)
This parameter can only be set when "Edit/Scan information/Scan Type" 
is set to "Fix System Scan" and a programmable switch (S, A, B, C, 
Monitor, etc.) is set to "Scan".

This parameter specifies whether a system is included in a system 
scan.  Only systems for which "System Lockout" is set to "No" are 
scanned.  However, the Revert system is scanned in a system scan even 
if "System Lockout" for the Revert system is set to "Yes".
The delete mark (">") appears for systems with "System Lockout" set to 
"Yes". The delete mark blinks while scanning if one or more systems 
are locked out.

Yes:  Delete the system from the system scan routine.
No:   Add the system into the system scan routine.
Default:  No

Press [F2] or [SPACE BAR] to change setting.

Note:  If "Scan Del/Add" is assigned to a programmable switch, that 
       switch can also change this setting.


Scan List Help:
(Trunking)
This parameter can only be set when "Edit/Scan information/Scan Type" 
is set to "List Type System Scan" and a programmable switch (S, A, B, 
C or Monitor etc.) is set to "Scan".

This parameter sets the scan list for each system when the transceiver 
performs a List Type System Scan.

1. Set "Scan List" to "Yes" with [SPACE BAR] or [F2], then press 
   [F10].  The Scan List window of this system opens.
   The Scan List window does not open when [F10] is pressed if "Scan 
   List" is set to "No".
2. Use the arrow keys to highlight the system status you desire to 
   change.
3. Use [SPACE BAR] or [F2] to set a system to be included in the Scan 
   List for this system.  "***" appears for systems with the "System 
   Format" set to "Not Used".  These systems cannot be set.

When you press [Scan] to start scanning, a group scan is performed in 
each system with "Yes" set in the "System Scan List" of the system 
that started the scan.

Yes:  Allows you to select systems to be scanned. Press [F10] to enter 
      the "System Scan List" menu.  Press [F2] or [SPACE BAR] to 
      Enable/Disable (Yes/No) the highlighted system in the scan list.
No:   Disable the System Scan List function.
Default:  No

Note:  The "System Scan List" does not change even if the Revert 
       system/group is changed.


Scan Weight Help:
(Trunking)
This parameter can only be set when a programmable switch (S, A, B, C, 
or Monitor etc.) is set to "Scan".

Scan Weight is the maximum time the transceiver waits and receives on 
the Revert system "home" channel, checking for the ID if a carrier is 
present.
As you increase the Scan Weight, the ID check time on the Revert 
system "home" channel increases.  One step is approximately 500 ms.

Range:    1 to 8 (3 message per increment)
Default:  1

Press [F2] or [SPACE BAR] to increase selection or type in the desired 
number with the keyboard then press [Enter].

Note:  When the revert system changes, the set Scan Weight for the new 
       Revert system is used.


Auto Telephone Search Help:
(Trunking)
This function allows the telephone repeater to be automatically 
searched and a Link established by pressing [Auto TEL].  The maximum 
search time is 60 seconds.

Yes:  Enable the Automatic Telephone Search function for this system.
No:   Disable the Automatic Telephone Search function for this system. 
      (Manual telephone search)
Default:  No

Press [F2] or [SPACE BAR] to change setting.

Note:  The Revert system is searched even if "No" is selected.


TA Busy Channel Lockout Help:
(Trunking)
This parameter specifies whether Busy Channel Lockout is used for 
groups with "Talk Around" set to "Yes".  Busy Channel Lockout 
prohibits transmission when the channel is being used.

Yes:  Enable the TA Busy Channel Lockout function.
No:   Disable the TA Busy Channel Lockout function.
Default:  No

Press [F2] or [SPACE BAR] to change setting.


Fixed ID Help:
(Trunking)
Fixed ID refers to an ID with high reception priority.
If a higher priority ID is detected while the transceiver is receiving 
an ID with a lower priority, reception of the higher priority starts 
in accordance with priority ID operation (Trunk Out, etc.).
1st and 2nd priority ID's can be programmed into each system.
The transceiver decodes these ID's individually while receiving the 
system.

1st:  First priority receive ID.
2nd:  Second priority receive ID.

Range:  1 to 250 (steps of 1)

Type the desired ID data with the keyboard, then press [Enter].

Note1:  When an RIC ID is being received, reception continues 
        regardless of priority.

Note2:  Priority does not operate during Trunkout. (This is because 
        the only information sent to the Trunkout destination is the 
        ID used as Home by the Repeater.)


Fixed ID Call Indicator Help:
(Trunking)
This function causes "CALL" to appear when a call with the 1st and/or 
2nd fixed ID is received.  "CALL" disappears when the system or group 
is changed or data is transmitted.

Yes:  Enable the Fixed ID Call Indicator function
No:   Disable the Fixed ID Call Indicator function
Default:  No

Press [F2] or [SPACE BAR] to change setting.

Note:  "Call Indicator" cannot be set unless a fixed ID is set.


Fixed Option Signalling Help:
(Trunking)
Enable Option Signalling for the 1st and/or 2nd fixed ID's.

Yes:  Enable the Option Signalling function.
      Even if the 1st and/or 2nd fixed ID matches, Squelch remains 
      muted while the station waits for reception of Option Signalling 
      (DTMF).  When Option Signalling (DTMF) matches, Squelch unmutes 
      (see "Dtmf/Decode Type").
No:   Disable the Option Signalling function.
      Squelch unmutes when the 1st and/or 2nd fixed ID matches.
Default:  No

Press [F2] or [SPACE BAR] to change setting.

Note:  "Opt Signalling" cannot be set unless a fixed ID is set.


Block Telephone ID's Help:
(Trunking)
Telephone Interconnect block ID's.
A group with an ID set between "Start" and "Stop" (available telephone 
interconnect numbers) uses TEL mode.  In TEL mode, after establishing 
a link with a repeater (sending or receiving a call to/from a 
repeater), press the PTT switch to transmit and release the PTT switch 
to receive.  Press [#] or [TEL Disconnect] to disconnect the link.

Range:  1 to 250 (steps of 1)

Type the desired ID data with the keyboard, then press [Enter].


Block TX Inhibit ID's Help:
(Trunking)
After the transceiver receives an ID number between "Start" and 
"Stop", the transceiver enters TX Inhibit mode and the TX Inhibit 
timer starts counting.  If you press the PTT switch while the TX 
Inhibit timer is counting, the "Busy" tone sounds, and "BUSY" appears 
on the transceiver display; transmission is prohibited.  After the TX 
Inhibit Time expires, the transceiver exits TX Inhibit mode.

Range:  1 to 250 (steps of 1)

Type the desired ID data with the keyboard, then press [Enter].

Note 1:  Changing the system/group or turning Scan On/Off  resets the 
         TX Inhibit timer.

Note 2:  When receiving a TX Inhibit Block ID (Scan temporarily 
         halted), the transceiver enters the TX Inhibit mode.  When 
         Scan resumes, the transceiver resets the TX Inhibit timer and 
         exits the TX Inhibit mode.

Note 3:  If "Optional features/Clear to Talk" is set to "Yes", and you 
         press the PTT switch while no repeater is available, the 
         transceiver will not output a "Busy" tone.  The transceiver, 
         however, will output a "Busy" tone when accessing a RIC 
         repeater.

Note 4:  Transpond will function even while the TX Inhibit timer is 
         counting.


Block Decode ID's Help:
(Trunking)
Any received ID between "Start" and "Stop" will be decoded.  When the 
transceiver receives an ID code between "Start" and "Stop", the 
display does not change from the current status (because Block Decode 
has lowest Priority); however, received speech is unmuted.  While 
scanning, the Revert group of the system in which scanning stops is 
displayed.

Range:  1 to 250 (steps of 1)

Type the desired ID data with the keyboard, then press [Enter].

Note:  If a call is received from a higher priority LTR ID, reception 
       immediately changes to the group with the higher priority ID.


Encode ID Help:
(Trunking)
The Encode ID is a verification signal modulated when the transceiver 
calls a remote station.  The remote station compares this ID with its 
own station Decode ID and if a match occurs a call can be made.  If 
the ID matches and is an RIC ID, a telephone line link is established.  
After checking for a dial tone, the calling station can send a DTMF 
and make a call.

Range:  1 to 250 (steps of 1)

Type the desired ID data with the keyboard, then press [Enter].


Decode ID Help:
(Trunking)
The Decode ID is a verification signal used when the transceiver is 
called by a remote station.  The transceiver compares the ID sent from 
a remote station with the Decode ID. If the ID received matches the 
transceiver Decode ID, the transceiver unmutes (see "Dtmf/Decode 
Type").

Range:  1 to 250 (steps of 1)

Type the desired ID data with the keyboard, then press [Enter].


Group Name Help:
(Trunking)
Enter up to 10 alphanumeric characters to name each group, if desired.
The codes that can be entered are: 
 (space) ! " # $ % & ' ( ) * + , - . / 0 1 2 3 4 5 6 7 8 9 : ; < = > 
 ? @ [ \ ] ^ _ ` A B C D E F G H I J K L M N O P Q R S T U V W X Y Z 
 a b c d e f g h i j k l m n o p q r s t u v w x y z.
The group name set here is displayed on the transceiver when "Optional 
features/Display Character" is set to "Grp Name". It is also displayed 
when [Display Character] is pressed and system#/group# is toggled to 
Group Name.  

Type the desired name with the keyboard, then press [Enter].


Low-Power Help:
(Trunking)
This function sets the transceiver RF Power to Low.

Yes:  RF Power Low
No:   RF Power Hi
Default:  No

Press [F2] or [SPACE BAR] to change setting.


Call Indicator Help:
(Trunking)
This function causes "CALL" to blink when a call is received.
In an LTR system, if both "Call = Yes" and Fixed ID are received, 
"CALL" appears. If any other ID is received, "CALL" blinks.  "CALL" is 
displayed until a key operation is performed.  If a call with a "Call 
= Yes" group is received while scanning, scanning stops and "CALL" 
appears.  "CALL" is still displayed even after the Drop Out Delay Time 
has elapsed and scanning restarts.  "CALL" is displayed until a key 
operation is performed.

Yes:  Call indicator will blink after decoding ID.
      "CALL" will appear whenever the fixed ID matches, depending on 
      the status of the fixed call information.
No:   Disable the call indicator
Default:  No

Press [F2] or [SPACE BAR] to change setting.

Note:	In an LTR system, if "Call = Yes" and an ID other than the Fixed 
        ID are both received, "CALL" blinks. If "Call = Yes" and the 
        Fixed ID are then received, the icon is still displayed but 
        stops blinking. However, when the opposite occurs (the Fixed 
        ID is received and then an ID other than the Fixed ID), "CALL" 
        appears but does not start blinking.


Option Signalling Help:
(Trunking)
Valid for DTMF Decode only.

Allows the use of DTMF signals to call individual stations.

Yes:  Enable the Option Signalling function
      When the group ID matches, Squelch remains muted while the 
      station waits for reception of Option Signalling (DTMF).  
      When Option Signalling (DTMF) matches, Squelch unmutes (see 
      "Dtmf/Decode Type").
No:   Disable the Option Signalling function
      When the group ID matches, Squelch unmutes.
Default:  No

Press [F2] or [SPACE BAR] to change setting.

Note:  Option Signalling deactivates when transmitting (pressing PTT), 
       upon activation (receiving - releasing PTT) Option Signalling 
       automatically enters the matched condition.


Group Scan Lockout Help:
(Trunking)
This parameter specifies whether a group is included in a group scan.
The group scan function is always active; if you want to invalidate 
this function, set "Grp-Lockout" to "Yes" for all groups.
While the speaker is muted, when an ID is received in an LTR system, 
the ID is compared with the Revert group ID and IDs in groups with 
"Grp-Lockout" set to "No".
If a match is found, the display changes to the receiving group and 
Squelch unmutes. While unmuted (following a matched ID), if an ID is 
received that has a higher priority than the current ID, reception 
immediately switches to the group with the higher priority ID. When 
reception is complete, the display does not change until the next call 
is received from a group other than the one displayed. However, the 
Drop Out Delay Time is still active, and group scan restarts when the 
count ends.

Yes:  Deletes group from group scan list
No:   Adds group to group scan list
Default:  No

Press [F2] or [SPACE BAR] to change setting.

Note1:  The Revert group is scanned in a group scan even if "Grp-
        Lockout" is set to "Yes".

Note2:  There is no display that indicates "Grp-Lockout" is set to 
        "Yes".


Transpond Help:
(Trunking)
This function allows the transceiver to respond after an ID has been 
matched. TX ID and EOT are sent in response.
The Delay time until the transceiver Transponds (after an ID has been 
matched) can be specified in the "Edit/Optional features/Transpond 
Delay Time" parameter.

Yes:  Enable the Transpond function
No:   Disable the Transpond function
Default:  No

Press [F2] or [SPACE BAR] to change setting.


Talk Around Help:
(Trunking)
When the transceiver is operating via a Repeater, this function allows 
the transceiver to communicate temporarily with another transceiver 
without using the Repeater.  A transceiver in this status uses the 
receive frequency for transmission.

Yes:  "TA" appears and data is transmitted on the receive frequency.
      The LTR ID is encoded using the Encode ID set in "EncID".
No:   Disable the Talk Around function
Default:  No

Press [F2] or [SPACE BAR] to change setting.


Compander Help:
(Trunking)
TK-481 (900 MHz) only

This function reduces the noise on the communications channel used by 
the transceiver and improves reception.

Yes:  Enable the Compander function
No:   Disable the Compander function
Default:  No

Press [F2] or [SPACE BAR] to change setting.

Note:  The Repeater must correspond to the group set in RIC.


Voice Scrambler Help:
(Trunking)
This parameter can only be used when a scrambler unit is installed in 
the transceiver.

This function activates a scrambler unit that renders the contents of 
your communications intelligible only to those who are using the same 
scrambler unit.
Set the scrambler code (1 to 4) in this parameter. When the code is 
set, an underscore ("_") appears at the extreme right of the 
transceiver display.
If you do not wish to use the scrambler function, set to "Off" 
(underscore is not displayed). 

Range :   off, 1 to 4 (steps of 1)
Default:  off

Press [F2] or [SPACE BAR] to change setting.


System Name Help:
(Conventional)
Enter up to 10 alphanumeric characters, if desired.
The characters that can be entered are: 
 (space) ! " # $ % & ' ( ) * + , - . / 0 1 2 3 4 5 6 7 8 9 : ; < = > 
 ? @ [ \ ] ^ _ ` A B C D E F G H I J K L M N O P Q R S T U V W X Y Z 
 a b c d e f g h i j k l m n o p q r s t u v w x y z.

A system name is useful during a system merge, but does not appear on 
the transceiver display.

Type the desired name using the keyboard, then press [Enter].


System Lockout Help:
(Conventional)
This parameter can only be set when "Edit/Scan information/Scan Type" 
is set to "Fix System Scan" and a programmable switch (S, A, B, C, 
Monitor, etc.) is set to "Scan".

This parameter specifies whether a system is included in a system 
scan.
Only systems for which "System Lockout" is set to "No" are scanned.
However, the Revert system is scanned in a system scan even if "System 
Lockout" for the Revert system is set to "Yes".
The delete mark (">") appears for systems with "System Lockout" set to 
"Yes".  The delete mark blinks while scanning if one or more systems 
are locked out.

Yes:  Delete the system from the system scan routine.
No:   Add the system to the system scan routine.
Default:  No

Press [F2] or [SPACE BAR] to change setting.

Note:  If "Scan Del/Add" is assigned to a switch (S, A, B, C, Monitor, 
       etc.), that switch can also change this setting.


Scan List Help:
(Conventional)
This parameter can only be set when "Edit/Scan Information/Scan Type" 
is set to "List Type System Scan" and a programmable switch (S, A, B, 
C, Monitor, etc.) is set to "Scan".

This parameter sets the scan list for each system when the transceiver 
performs a List Type System Scan.

1. Set "Scan List" to "Yes" with [SPACE BAR] or [F2], then press 
   [F10].  The Scan List window of this system opens.
   The Scan List window does not open when [F10] is pressed if "Scan 
   List" is set to "No".
2. Use the arrow keys to highlight the system status you desire to 
   change.
3. Use [SPACE BAR] or [F2] to set a system to be included in the Scan 
   List for this system.  "***" appears for systems with "System 
   Format" set to "Not Used".  These systems cannot be set.

When you press [Scan] to start scanning, a group scan is performed in 
each system with "Yes" set in the "System Scan List" of the system 
that started Scan.

Yes:  Allows you to select systems to be scanned. Press [F10] to enter 
      the "System Scan List" menu.  Press [F2] or [SPACE BAR] to 
      Enable/Disable (Yes/No) the highlighted system in the scan list.
No:   Disable the System Scan List function.
Default:  No

Note:  The "System Scan List" does not change even if the Revert 
       system/group is changed.


Priority Group Help:
(Conventional)
Use this parameter to specify groups to be given receive priority.
When [Scan] is pressed, "SCAN" and "SCN" appear.
In a Conventional system, if a group scan (including group scan during 
a system scan) temporarily stops (receiving) in a group that does not 
have Priority, a Look Back is performed to the Priority group.  Look 
Back is performed according to the Look Back Time A and B settings.
If a call is received on the Priority group, reception immediately 
switches to the Priority group.  Look Back is not performed during 
Priority group reception ("P" displayed).
A star "*" appears on the left hand side of the System Group window at 
the assigned Priority group.

Range:    Off, 1 to 250 (steps of 1)
Default:  Off

Press [F2] or [SPACE BAR] to increase selection or enter desired group 
number with the keyboard then press [Enter].

Note1:  Look Back is not performed during LTR system/group reception.

Note2:  The Revert group and Priority groups are scanned even if 
        "GrpLout" is set to "Yes".

Note3:  A Priority group is only valid in its own system. 
        Consequently, Priority operations such as Look Back are 
        performed only when a Priority group is set in the system in 
        which Scan stops.


FCC CH Number Help:
(Conventional)
This parameter allows the transceiver reception frequency to be set by 
entering the FCC channel number.

Range:  800 MHz:  1 to 911 (steps of 1)
        900 MHz:  1 to 399 (steps of 1)


-12.5 kHz Shift Help:
(Conventional)
Depending on the model of the transceiver and the FCC channel number 
chosen, you may not be able to select a value for this parameter.

This parameter specifies whether to shift the set frequency (using FCC 
channel numbers) by -12.5 kHz.

Yes:  -12.5 kHz shift from set frequency (via FCC channel number).
No:   Disable
Default:  No

Press [F2] or [SPACE BAR] to change setting.


Encode Help:
(Conventional)
Set the QT tone or DQT code to be used when the transceiver is 
transmitting on the selected group.  This parameter can be edited in 
the System Group window.

QT:   60.0 to 300.0 Hz (steps of 0.1 Hz)
DQT:  codes 000 to 777
enter D###N (normal)     (default)
      D###I (inverted)

Press [F2] to open the QT/DQT list.  Select the desired setting, then 
press [Enter].
-or-
Type the desired tone or code with the keyboard, then press [Enter].


Decode Help:
(Conventional)
When the set decode QT tone or DQT code is received the group to which 
the tone/code is assigned will unmute (if selected).  This parameter 
can be edited in the System Group window.

QT:   60.0 to 300.0 Hz (steps of 0.1 Hz)
DQT:  codes 000 to 777
enter D###N (normal)     (default)
      D###I (inverted)

Press [F2] to open the QT/DQT list.  Select the desired setting, then 
press [Enter].
-or-
Type the desired tone or code with the keyboard, then press [Enter].


Group Name Help:
(Conventional)
Enter up to 10 alphanumeric characters to name each group, if desired.
The characters that can be entered are: 
 (space) ! " # $ % & ' ( ) * + , - . / 0 1 2 3 4 5 6 7 8 9 : ; < = > 
 ? @ [ \ ] ^ _ ` A B C D E F G H I J K L M N O P Q R S T U V W X Y Z 
 a b c d e f g h i j k l m n o p q r s t u v w x y z.
The group name specified here is displayed on the transceiver when 
"Optional features/Display Character" is set to "Grp Name". It is also 
displayed when [Display Character] is pressed and system#/group# is 
toggled to group name.

Type the desired name with the keyboard, then press [Enter].


Low-Power Help:
(Conventional)
This function sets the transceiver RF Power to Low.

Yes:  RF Power Low
No:   RF Power Hi
Default:  No

Press [F2] or [SPACE BAR] to change setting.


Call Indicator Help:
(Conventional)
This function causes "CALL" to blink when a call is received.
In a Conventional system, if both "Call = Yes" and Conventional 
Priority group are received, "CALL" appears. If any other group is 
received, "CALL" blinks.  "CALL" is displayed until a key operation is 
performed.
If a call with a "Call = Yes" group is received while scanning, 
scanning stops and "CALL" appears.  "CALL" is still displayed even 
after the Drop Out Delay Time has elapsed and scanning restarts.  
"CALL" is displayed until a key operation is performed.

Yes:  Call indicator will blink after receiving a signal.  Call 
      indicator will appear whenever a Priority group is received.
No:   Disable the Call indicator function.
Default:  No

Press [F2] or [SPACE BAR] to change setting.

Note:	In a Conventional system, if "Call = Yes" and a group other 
        than a Conventional Priority group are both received, "CALL" 
        blinks. If both "Call = Yes" and a Priority group are then 
        received, "CALL" is still displayed but stops blinking. 
        However, when the opposite occurs (the Conventional Priority 
        group is received and then a group other than the Conventional 
        Priority group), "CALL" appears but does not start blinking.


Option Signalling Help:
(Conventional)
Valid for DTMF Decode only.

Allows the use of DTMF signals to call individual stations.

Yes:  Enable the Option Signalling function
      Squelch remains muted with a carrier while the station waits for 
      reception of Option Signalling (DTMF).  When Option Signalling 
      (DTMF) matches, Squelch unmutes (see "Dtmf/Decode Type").
No:   Disable the Option Signalling function
      When a carrier is present, Squelch unmutes.
Default:  No

Press [F2] or [SPACE BAR] to change setting.

Note:  Option Signalling deactivates when transmitting (pressing PTT), 
       upon activation (receiving - releasing PTT) Option Signalling 
       automatically enter the matched condition.


Group Scan Lockout Help:
(Conventional)
This parameter specifies whether a group is included in a group scan.
While Squelch is muted, when a group is received in a Conventional 
system, the display changes to the receiving group and Squelch 
unmutes. If Priority is set in the system and the receiving group does 
not have priority, Look Back is performed. This operation is performed 
according to the times specified in Look Back A and B. 
If data is received from a Priority group, reception immediately 
switches to the Priority group.
During Priority group reception ("P" displayed), Look Back is not 
performed. In a group scan that is not part of a system scan, the 
display does not change once it has switched to the called group, 
until the Drop Out Delay Time has elapsed.
When the delay time has elapsed, the display changes to the new Revert 
group display and group scan restarts.  If the Revert group and the 
displayed group match, the display does not change.

Yes:  Deletes group ID from group scan list
No:   Adds group ID to group scan list
Default:  Yes

Press [F2] or [SPACE BAR] to change setting.

Note1:  The Revert group is scanned in group scan even if "GrpLout" is 
        set to "Yes".

Note2:  There is no display that indicates "GrpLout" is set to "Yes".

Note3:  If Priority group is set, that group is scanned even if 
        "GrpLout" is set to "Yes".


TX Inhibit Help:
(Conventional)
This function inhibits transmission in a group.  Because it is not 
possible to set receive only in a 800/900MHz band Conventional system, 
this function inhibits transmission.

Yes:  Transmit inhibit group (receive only group).
No:   Transmit/Receive
Default:  No

Press [F2] or [SPACE BAR] to change setting.


Busy Channel Lockout Help:
(Conventional)
If Signalling is unmatched in a group for which "Bsy" is set to 
"Yes", the "Busy" tone will sound and the transceiver will not enter 
transmit mode when you press the PTT switch.

Yes:  Enable the Busy Channel Lockout function
No:   Disable the Busy Channel Lockout function
Default:  No

Press [F2] or [SPACE BAR] to change setting.


Talk Around Help:
(Conventional)
When the transceiver is operating via a repeater, this function allows 
the transceiver to communicate temporarily with another transceiver 
without using the repeater.  A transceiver in this status uses the 
receive frequency for transmission.

Yes:  "TA" appears and data is transmitted on the receive frequency.
      The QT/DQT is encoded using the tone/code set in "QT/DQT Enc".
No:   Disable the Talk Around function
Default:  No

Press [F2] or [SPACE BAR] to change setting.


Compander Help:
(Conventional)
TK-481 (900 MHz) only.

This function reduces the noise on the communications channel used by 
the transceiver and improves reception.

Yes:  Enable the Compander function
No:   Disable the Compander function
Default:	  No

Press [F2] or [SPACE BAR] to change setting.

Note:  The repeater must correspond to the group set in RIC.


Voice Scrambler Help:
(Conventional)
This parameter can only be used when a scrambler unit is installed in 
the transceiver.

This function activates a scrambler unit that renders the contents of 
your communications intelligible only to those who are using the same 
scrambler unit.
Set the scrambler code (1 to 4) in this parameter. When the code is 
set, an underscore ("_") appears at the extreme right of the 
transceiver display.
If you do not wish to use the scrambler function, set to "Off" 
(underscore is not displayed).  

Range :   off, 1 to 4 (steps of 1)
Default:  off

Press [F2] or [SPACE BAR] to change setting.


End of Help File


